export declare const DateHelperHooks: string[];
export interface IDateHelper {
    adjustDate(leftDate: Date, rightDate: Date): Date;
    equal(leftDate: Date, rightDate: Date): boolean;
    parse(value: string, pattern?: string): Date;
    format(value: Date, pattern?: string): string;
    pattern: string;
}
export declare function isDateHelperMixin(name: string, type: string): boolean;
